package com.wd.workoffice.bean.listener;


/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public interface WarehouseFilterClickListener {
     void clickType(String value);

     void clickStatus(String value);

}
